unit ULVType;
 { view option records owner }
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULVID = ord('U') + 256*ord('L') + 256*256*ord('V');

type
  TULVRec = packed record {<ChildRecIDs=ULVLID Uses=ULVLType
    RootChild=1 Caption="View options" Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULVRec = ^TULVRec;

implementation

end.
